Preparing for DB2® product installation on Power7® and Power7+ Systems

Preventive Service Planning


Abstract

This technote describes the DB2 installation requirements on Power7 and Power7+ systems.

Content

Power7 support for DB2 products:

If you plan to install DB2 products on Power7 systems, you must ensure that the minimum DB2 fix pack levels are met.

DB2 V9.1
DB2 V9.5
DB2 V9.7
DB2 V9.8
DB2 V10.1
AIX 5.3 TL9+
FP9
FP6a
FP2
Not Supported
Not supported
AIX 6.1 TL4+
FP9
FP6a
FP2
FP2
V10.1 GA
AIX 7
FP10
FP6a
FP3
FP3
V10.1 GA

For more information about the DB2 support on the AIX 7.1 operating system, refer to the following AIX 7.1 technote: http://www.ibm.com/support/docview.wss?uid=swg21447478

Here are a list of supported JAVA SDK for Power 7 systems:
http://www.ibm.com/developerworks/java/jdk/power7/index.html


Power7+ support for DB2 products:

If you plan to install DB2 products on Power7+ systems, you must ensure that the minimum DB2 fix pack levels are met.
DB2 V9.5
DB2 V9.7
DB2 V9.8
DB2 V10.1
AIX 6.1 TL7 SP6+
FP6a
FP2
FP4
V10.1 GA
AIX 7.1 TL1 SP6+
FP6a
FP3
FP4
V10.1 GA




For further discussion on this topic, visit this developerWorks forum thread:
https://www.ibm.com/developerworks/community/forums/html/topic?id=fbd8bbea-2f81-4789-91a4-aad421b7b4a1

Related information

Preparing for the DB2 product installation on AIX 7.1 s

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

DB2 for Linux, UNIX and Windows

Software version:

9.1, 9.5, 9.7, 9.8, 10.1

Operating system(s):

AIX

Reference #:

1420730

Modified date:

2013-06-13

Translate my page

Machine Translation

Content navigation